#baseFrame {
	width:100%;
	text-align: center;
	margin: auto;
}

#baseFrameInner {
}

/*-------------------------------------------------
header
-------------------------------------------------*/
#header {
	width: 800px;
	margin: 24px auto 0 auto;
}
#headerLogo {
	float: left;
}
#headerMenu {
	float: right;
	font-size: 0.75em;
	text-align: right;
	padding: 14px 0 0 0;
}

/*-------------------------------------------------
contents
-------------------------------------------------*/
#contents {
	width: 100%;
	margin: auto;
	font-size: 0.75em;
	text-align: center;
}
#mainImg {
}
#contentsInner {
	width: 800px;
	text-align: left;
	margin: auto;
}
#pathArea {
	width: 780px;
	background-color: #10AFEB;
	border-top: solid 1px #FFFFFF;
	color: #FFFFFF;
	margin: 0 auto 6px auto;
	font-size: 0.875em;
	padding: 5px 10px;
	text-align: left;
}
#pathArea a, #pathArea a:visited {
	color: #FFFFFF;
	text-decoration: underline;
}
#pathArea a:hover, #pathArea a:active {
	color: #FFFF00;
	text-decoration: none;
}
#mainContents {
	float: right;
	width: 535px;
	padding: 5px 0;
}
#mainContents p {
	line-height: 150%;
	margin: 0 0 1em 0;
}
#mainContents h3 {
	font-size: 1.5em;
	line-height: 150%;
	background-image: url(../img/bg_h3.gif);
	background-position: left top;
	background-repeat: no-repeat;
	margin: 0 0 0.5em 0;
	padding: 0 0 0 12px;
}
#mainContents h4 {
	font-size: 1.75em;
    font-weight: normal;
	line-height: 150%;
	color: #10AFEB;
	margin: 0 0 0.5em 0;
}
#mainContents h5 {
	font-size: 1.24em;
	color: #666666;
	margin: 0 0 0.5em 0;
}
#mainContents h6 {
	font-size: 1em;
	margin: 0 0 0.5em 0;
}
#mainContents ul, #mainContents ol {
	padding: 0;
	margin: 0;
}
#mainContents ul li, #mainContents ol li {
	line-height: 150%;
	list-style-type: none;
	list-style-position: outside;
}
#mainContents ul li {
	background-image: url(../img/bg_lmenu_list_list.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0 0 6px 12px;
	margin: 0;
}
#mainContents ol li {
	padding: 0 0 6px 0;
	margin: 0 0 0 24px;
	list-style-type: decimal;
}
/*-------------------------------------------------
leftMenu
-------------------------------------------------*/
#leftMenu {
	float: left;
}

#leftMenu .item {
	background-image: url(../img/bg_lmenu_body.gif);
	background-repeat: repeat-y;
	background-position: left top;
	border-top: solid 6px  #CCC;
	border-bottom: solid 6px  #CCC;
	padding: 0;
	margin-top: 8px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
#leftMenu .item {
	width: 230px;
}

#leftMenu .item ul {
	padding: 0;
	margin: 0 6px;
}

#leftMenu .item ul li {
	background-image: url(../img/bg_lmenu_list.gif);
	background-repeat: no-repeat;
	background-position: left top;
	list-style: none;
	padding: 12px 6px 8px 20px;
	line-height: 125%;
}
#leftMenu .item ul li.firstList {
	background-image: url(../img/bg_lmenu_list_first.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#leftMenu .item ul li .seiden-his{
    display: flex;
    align-items: center;
    margin-top: -2px;
    line-height: 0px;
}
.seiden-his{
    display: flex;
    align-items: center;
    margin-top: -2px;
    line-height: 0px;
}
#leftMenu .item ul li ul {
	margin: 12px 0 0 0;
}
#leftMenu .item ul li ul li {
	background-image: url(../img/bg_lmenu_list_list.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0 0 8px 10px;
}

#leftMenu ul li a, #leftMenu ul li a:visited {
	display: block;
	color: #1D1D1D;
	text-decoration: none;
}
#leftMenu ul li a:hover, #leftMenu ul li a:active {
	color: #004D91;
	text-decoration: underline; 
}

#leftMenu ul li ul li a, #leftMenu ul li ul li a:visited {
	color: #004D91;
	text-decoration: none;
}
#leftMenu ul li ul li a:hover, #leftMenu ul li ul li a:active {
	color: #004D91;
	text-decoration: underline; 
}
#leftMenu ul li a.bf1 {
	color: #733524 !important;
}
#leftMenu ul li a.f1 {
	color: #733524 !important;
}
#leftMenu ul li a.f2 {
	color: #733524 !important;
}
#leftMenu ul li a.f3 {
	color: #733524 !important;
}
#leftMenu ul li a.f4 {
	color: #733524 !important;
}
#leftMenu ul li a.f5 {
	color: #733524 !important;
}
#leftMenu ul li a.f6 {
	color: #733524 !important;
}
#leftMenu ul li a.iqos {
	color: #333 !important;
}

/*-------------------------------------------------
footer
-------------------------------------------------*/
#footer {
	width: 100%;
	background-color: #F0F0F0;
	margin: auto;
	padding: 12px 0;
}
#footerInner {
	width: 800px;
	margin: auto;
}
#footerMenu {
	float: left;
	text-align: left;
	width: 600px;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#footerLogo {
	padding-top: 20px;
	width: 200px;
	float: right;
}
#footer .imgLeftFooter {
	float: left;
}
